
<!-- test body with attribute -->

<link href="cache/9dd4fef240e97f9c751e45b379ebb81a.sass" rel="stylesheet" type="text/css" attr>

<!-- test body without attribute -->

<link href="cache/9dd4fef240e97f9c751e45b379ebb81a.sass" rel="stylesheet" type="text/css">

<!-- test single file with extension -->
<!-- sass.sass -->
<link href="cache/dda557dd93d1594bdd4f2ee68606288f.sass" rel="stylesheet" type="text/css">

<!-- test single file without extension -->
<!-- sass.sass -->
<link href="cache/dda557dd93d1594bdd4f2ee68606288f.sass" rel="stylesheet" type="text/css">

<!-- test single file with variable attributes -->
<!-- sass.sass -->
<link href="cache/dda557dd93d1594bdd4f2ee68606288f.sass" rel="stylesheet" type="text/css" a="0" b="1" c="false" d="true" e="yes" f>

<!-- test multiple files with extensions -->
<!-- sass.sass, sass2.sass -->
<link href="cache/85ddaee0acaa1a1f73a4651845ef47d5.sass" rel="stylesheet" type="text/css">

<!-- test multiple files without extensions -->
<!-- sass.sass, sass2.sass -->
<link href="cache/85ddaee0acaa1a1f73a4651845ef47d5.sass" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- sass.sass, sass2.sass -->
<link href="cache/85ddaee0acaa1a1f73a4651845ef47d5.sass" rel="stylesheet" type="text/css" attr>

<!-- test file that can't be read -->
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">

<!-- test multiple files with attribute -->
<!-- sass.sass -->
<link href="cache/dda557dd93d1594bdd4f2ee68606288f.sass" rel="stylesheet" type="text/css" attr>
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css" attr>

<!-- test multiple files without attribute -->
<!-- sass.sass -->
<link href="cache/dda557dd93d1594bdd4f2ee68606288f.sass" rel="stylesheet" type="text/css">
<!-- 'invalid' could not be read as file -->
<link href="invalid" rel="stylesheet" type="text/css">
